﻿/* 首页样式 */


/* 背景 */

body {
	background-color: #ebebeb;
}

strong {
	font-weight: normal;
}

.wd1k1 {
	width: 1100px;
}

.wd1k {
	padding: 0px 30px 30px 30px;
}


/* 头部 */

.top {
	height: 102px;
	border-bottom: 4px solid #00d2eb;
	background-color: #0083c7;
}

.logo {
	width: 644px;
	height: 102px;
	background-image: url("../images/logo.png");
	background-position: left center;
	background-repeat: no-repeat;
}

.top-right {
	width: 307px;
	overflow: hidden;
	margin-right: 20px;
	margin-top: 14px;
}

.top-right img {
	float: left;
}

.top-right ul {
	width: 140px;
	overflow: hidden;
	float: left;
	margin-top: 9px;
	margin-left: 16px;
}

.top-right ul li {
	float: left;
}

.top-right ul li a {
	font-size: 14px;
	color: #fff;
	padding: 0 5px;
}

.top-right input {
	width: 60px;
	height: 26px;
	background-image: url("../images/search-icon.png");
	background-position: 20px center;
	background-repeat: no-repeat;
	background-color: #0083c7;
	border: none;
	padding-left: 30px;
	border-left: 1px solid #52c3f1;
	margin-left: 16px;
	float: right;
	margin-top: 22px;
	cursor: pointer;
}


/* 公共-导航 */

.nav {
	width: 100%;
	height: 46px;
	;
	font-size: 15px;
	line-height: 46px;
	background-image: url("../images/nav-bg.png");
	background-repeat: repeat-x;
	background-position: top center;
}

.nav .nav-icon {
	display: inline-block;
	height: 46px;
	width: 22px;
	padding: 0 10px;
	background-image: url("../images/nav-icon.png");
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}

.nav ul li {
	padding: 0 13.5px;
	cursor: pointer;
	text-align: center;
}

.nav ul li a {
	color: #000;
}

.nav ul li a:hover {
	color: #cc5201;
}

.nav ul li ul li {
	height: 30px;
	line-height: 30px;
	background-color: #98c9e3;
	border-bottom: 1px solid #fff;
}

.nav .navHover>a {
	color: #cc5201;
}


/* banner */

.banner {
	height: 360px;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url("../images/banner-bg.png");
}

.slideBox {
	width: 1160px;
	height: 360px;
	position: relative;
}

.slideBox .bd li {
	width: 1160px;
	height: 360px;
}

.slideBox .bd li img {
	width: 100%;
	height: 360px;
}

.slideBox .hd {
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 999;
}

.slideBox .hd li {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #b4b4b4;
	margin: 0 5px;
	float: left;
	cursor: pointer;
}

.slideBox .hd .on {
	background-color: #fff;
}

.prev {
	position: absolute;
	top: 35%;
	left: -20px;
	width: 50px;
	height: 79px;
	background-image: url("../images/prev.png");
	background-position: center;
	background-repeat: no-repeat;
	z-index: 999;
}

.next {
	position: absolute;
	top: 35%;
	right: -20px;
	width: 50px;
	height: 79px;
	background-image: url("../images/next.png");
	background-position: center;
	background-repeat: no-repeat;
	z-index: 999;
}


/*新闻滚动*/

.swiper-container {
	width: 352px;
	height: 100%;
	float: left;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.new_img{
	height: 264px;
	position: relative;
}
.new_img img{
	width: 100%;
	height: 264px;
}
.new_img .new_time{
	background: #ca5611;
	width: 99px;
	height: 44px;
	color: #fff;
	line-height: 44px;
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 24px;
	font-family: -webkit-body;
}
.swiper-slide h5{
	font-size: 18px;
	color: #000;
	text-align: left;
	font-weight: 500;
	margin-top: 4px;
}
.swiper-slide .new_text{
	font-size: 14px;
	color: #333;
	text-align: left;
}
/*新闻列表*/
.new_list{
	width: 350px;
	float: right;
}
.new_list ul li a{
	font-size: 14px;
	color: #000;
	overflow: hidden;
	line-height: 39px;
    display: block;
    border-bottom: 1px dashed #d1d1d1;
    background: url(../images/dian.png) no-repeat left;
    background-size: 11px;
    padding-left: 22px;
}
.new_list ul li a:hover{
	color: #cc5201;
}
.new_list ul li a p{
	float: left;
	width: 240px;
}
.new_list ul li a span{
	float: right;
	font-size: 12px;
	color: #7c7c7c;
}
/* 页面主体*/

.main1 {
	margin-top: 30px;
}

.main-con {
	background-color: #fff;
	overflow: hidden;
}

.main1 {
	margin-top: 30px;
}

.main1-left {
	width: 725px;
	height: 388px;
}

.public-tit {
	line-height: 40px;
	height: 40px;
	background-image: url("../images/strong-bg.png");
	background-position: 10px bottom;
	background-repeat: no-repeat;
	overflow: hidden;
}

.public-tit strong {
	float: left;
	background-color: #0088c7;
	font-size: 24px;
	color: #fff;
	line-height: 1.2;
	padding: 2px 6px;
}

.public-tit p {
	float: right;
	width: 91%;
	height: 37px;
	line-height: 33px;
	border-bottom: 3px solid #0088c7;
	overflow: hidden;
}

.public-tit p span {
	float: left;
	font-size: 24px;
	color: #cc5201;
}

.public-tit p small {
	float: left;
	font-size: 18px;
	color: #979797;
	margin-left: 10px;
}

.public-tit p a {
	float: right;
	color: #333;
	font-size: 16px;
	background-image: url("../images/more-bg.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.main1-left-con {
	overflow: hidden;
	margin-top: 20px;
}

.main1-left-con .item {
	width: 352px;
	height: 324px;
	margin-left: 20px;
	float: left;
	position: relative;
}

.main1-left-con .item img {
	width: 100%;
	height: 324px;
}

.main1-left-con .item .item-txt {
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url("../images/public-txt-bg.png");
	background-repeat: repeat;
	height: 40px;
	padding: 0 10px;
	color: #fff;
}

.main1-left-con .item .item-txt h4 a {
	font-size: 18px;
	font-weight: 500;
	line-height: 2;
	color: #fff;
}

.main1-left-con .item .item-txt p {
	font-size: 14px;
	line-height: 1.6;
	height: 6.4em;
	overflow: hidden;
}

.main1-left-con .item:hover .item-txt {
	height: 140px;
}

.main1-right {
	width: 348px;
	height: 388px;
	overflow: hidden;
}

.main1-right-tit p {
	width: 82%;
}

.main1-right-con li {
	margin-top: 20px;
	overflow: hidden;
	vertical-align: middle;
}

.main1-right-con li .sort {
	display: inline-block;
	padding: 0px 6px;
	font-size: 18px;
	color: #fff;
	background-color: #d6d6d6;
	float: left;
}

.main1-right-con li div {
	float: right;
	width: 300px;
	position: relative;
}

.main1-right-con li div a {
	font-size: 15px;
	color: #000;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
}

.main1-right-con li div span {
	position: absolute;
	right: 0;
	bottom: 0;
	background-color: #fff;
	padding: 0 10px;
}

.main1-right-con li:hover .sort {
	background-color: #cc5201;
}

.main1-right-con li:hover p {
	color: #cc5201;
}

.main2 {
	margin-top: 20px;
	clear: both;
	display: inline-block;
}

.main2 li {
	float: left;
	width: 157px;
	height: 102px;
	background-color: #0088c8;
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
}

.main2 .link6 {
	background-image: url("../images/link-icon1.png");
}

.main2 .link1 {
	background-image: url("../images/link-icon2.png");
	background-color: #0e9adb;
}

.main2 .link5 {
	background-image: url("../images/link-icon3.png");
	background-color: #36b4ee;
}

.main2 .link3 {
	background-image: url("../images/link-icon4.png");
	background-color: #64c9f7;
}

.main2 .link4 {
	background-image: url("../images/link-icon5.png");
	background-color: #36b4ee;
}

.main2 .link2 {
	background-image: url("../images/link-icon6.png");
	background-color: #0e9adb;
}

.main2 .link7 {
	background-image: url("../images/link-icon7.png");
}

.main2 li a {
	font-size: 16px;
	color: #fff;
	margin-top: 70px;
	display: inline-block;
}

.main3 {
	overflow: hidden;
	margin-top: 20px;
}

.main3-tit p {
	width: 94.5%;
}

.main3-con {
	margin-top: 20px;
	overflow: hidden;
	margin-left: -26px;
}

.main3-con div {
	border: 1px solid #f1f1f1;
	background-color: #f9f9f9;
	padding: 20px;
	float: left;
	margin-left: 26px;
	width: 494px;
	height: 133px;
}

.main3-con div span {
	color: #000;
	font-size: 14px;
}

.main3-con div h4 {
	color: #333;
	font-size: 16px;
	font-weight: 500;
	line-height: 2;
}

.main3-con div p {
	color: #333;
	font-size: 14px;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
}

.main3-con div a {
	text-decoration: underline;
	font-size: 14px;
	color: #cc5201;
	line-height: 1.8;
}

.main3-con div:hover {
	background-color: #fffaf6;
	border: 1px solid #fceee4;
}

.main3-con div:hover h4 {
	color: #cc5201;
}

.main4 {
	overflow: hidden;
	margin-top: 20px;
}

.main4-left,
.main4-right {
	width: 537px;
	height: 357px;
}

.public-tit1 {
	height: 40px;
	line-height: 40px;
	background-color: #0088c7;
	padding: 0 12px;
}

.public-tit1 strong {
	font-size: 24px;
	color: #fff;
	float: left;
}

.public-tit1 small {
	float: left;
	color: #fff;
	font-size: 18px;
	margin-left: 10px;
}

.public-tit1 a {
	float: right;
	color: #fff;
	font-size: 16px;
}

.main4-left-con {
	overflow: hidden;
	margin-top: 20px;
}

.main4-guide {
	overflow: hidden;
}

.main4-img {
	width: 140px;
	height: 105px;
	float: left;
}

.main4-img img {
	width: 100%;
	height: 105px;
}

.guide-text {
	float: right;
	width: 380px;
	position: relative;
}

.guide-text h4 {
	font-size: 16px;
	color: #000;
	line-height: 1;
	font-weight: 500;
}

.guide-text p {
	font-size: 13px;
	color: #555;
	line-height: 1.8;
	height: 5.4em;
	overflow: hidden;
	margin-top: 10px;
	text-indent: 25px;
}

.guide-text a {
	position: absolute;
	font-size: 13px;
	color: #cc5201;
	right: 0;
	bottom: 0;
	padding: 0 10px;
	background-color: #fff;
}

.main4-list {
	height: ;
	overflow: hidden;
	margin-top: 8px;
}

.main4-list li {
	overflow: hidden;
	background-image: url("../images/li-icon.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding: 3px 0;
	padding-left: 15px;
	vertical-align: middle;
}

.main4-list li a {
	float: left;
	font-size: 14px;
	color: #000;
	display: inline-block;
	width: 430px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.main4-list li a span {
	color: #cc5201;
}

.main4-list li small {
	float: right;
	font-size: 14px;
	color: #a9a5a5;
}

.main4-list li a:hover {
	color: #cc5201;
}

.video {
	height: 297px;
	background-color: #f4f4f4;
	margin-top: 20px;
}

.main5 {
	width: 100%;
	height: 95px;
	margin-top: 20px;
}

.main5 img {
	width: 100%;
	height: 95px;
}

.main6 {
	margin-top: 20px;
}

.main6-tit {
	line-height: 40px;
	height: 40px;
	background-image: url("../images/strong-bg.png");
	background-position: 10px bottom;
	background-repeat: no-repeat;
	overflow: hidden;
}

.main6-tit strong {
	float: left;
	background-color: #0088c7;
	font-size: 24px;
	color: #fff;
	line-height: 1.2;
	padding: 2px 6px;
}

.main6-tit span {
	float: left;
	font-size: 24px;
	color: #cc5201;
	line-height: 30px;
}

.main6-tit small {
	float: left;
	font-size: 18px;
	color: #979797;
	margin-left: 10px;
}

.main6-tit i {
	display: inline-block;
	width: 66%;
	height: 4px;
	background-color: #0088c7;
	margin-left: 30px;
}

.main6-tit a {
	float: right;
	color: #333;
	font-size: 16px;
	background-image: url("../images/more-bg.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.imgRoll {
	margin-top: 20px;
}

.imgRoll li {
	width: 260px;
	height: 195px;
	position: relative;
	margin: 0 10px;
}

.imgRoll li img {
	width: 100%;
	height: 195px;
}

.imgRoll li span {
	display: inline-block;
	width: 100%;
	height: 34px;
	background-image: url("../images/public-txt-bg.png");
	background-repeat: repeat;
	text-align: center;
	line-height: 34px;
	font-size: 14px;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 999;
	display: none;
}

.imgRoll li:hover span {
	display: block;
}


/*尾部 */

.footer {
	background-color: #007db8;
	height: 98px;
}

.footer-left {
	width: 644px;
	height: 98px;
	background-image: url("../images/footer-logo.png");
	background-repeat: no-repeat;
	background-position: 30px center;
	font-size: 13px;
	color: #fff;
}

.footer-left p {
	margin-left: 200px;
	margin-top: 15px;
	background-image: url("../images/footer-fg.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.footer-right {
	width: 425px;
	margin-left: 30px;
	margin-top: 0px;
}

.footer-right li {
	padding: 0 20px;
	background-image: url("../images/li-icon1.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	float: left;
}

.footer-right li a {
	font-size: 13px;
	color: #fff;
}


/* 二级页面 */


/* 二级页面主体 */

.wd2k {
	width: 1160px;
	min-height: 100px;
	overflow: hidden;
	background-color: #ffff;
}

.bg {
	background-color: #fff;
}

.twoMain {
	padding: 20px 0;
}


/*二级页面树菜单 */

.twoLeft {
	width: 270px;
	min-height: 600px;
	background-image: url("../images/Tree-bg.png");
	background-repeat: no-repeat;
	background-position: bottom center;
}

.TreeMenu-tit {
	height: 71px;
	line-height: 71px;
	background-color: #0083c7;
	text-align: center;
}

.TreeMenu-tit strong {
	font-size: 34px;
	color: #fff;
	font-family: "宋体";
	font-weight: 600;
	border-left: 4px solid #cffaff;
	padding-left: 30px;
}

.TreeMenu>ul {
	margin-bottom: 155px;
	min-height: 350px;
	background-color: #f5f5f5;
}

.TreeMenu ul li {
	line-height: 51px;
	font-size: 18px;
	background-color: #f5f5f5;
}

.TreeMenu ul li a {
	color: #000;
	display: block;
	padding-left: 40px;
}

.TreeMenu ul li ul li {
	background-color: #e3e3e3;
	border-top: 2px solid #fff;
}

.TreeMenu ul li ul li a {
	font-size: 16px;
	color: #666;
	padding-left: 50px;
}

.TreeMenu ul li ul li ul li {
	background-color: #fff;
	border: 1px solid #eaeaea;
	line-height: 40px;
}

.TreeMenu ul li ul li ul li a {
	font-size: 14px;
	color: #666;
	padding-left: 60px;
}

.TreeMenu ul li a:hover {
	color: #0083c7;
	background-color: #dff2f8;
}

.TreeMenu .up {
	background-image: url("../images/up-icon.png");
	background-position: 250px center;
	background-repeat: no-repeat;
}

.TreeMenu .down {
	background-image: url("../images/down-icon.png");
	background-position: 250px center;
	background-repeat: no-repeat;
}


/*二级页面-文字列表 */

.twoRight {
	width: 858px;
	min-height: 600px;
}

.twoRight-tit {
	height: 50px;
}

.twoRight-tit p {
	text-align: right;
	padding-right: 50px;
	margin: 10px 0px;
}

.twoRight-tit p a {
	font-size: 15px;
	color: #818181;
	margin: 0 5px;
}

.twoRight-tit .gray {
	display: inline-block;
	height: 2px;
	width: 78%;
	background-color: #cacaca;
	vertical-align: 10px;
}

.twoRight-tit strong {
	font-size: 28px;
	color: #333;
	margin: 0 15px;
	line-height: 1;
}

.twoRight-tit .blue {
	display: inline-block;
	height: 2px;
	width: 5%;
	background-color: #4aa0cd;
	vertical-align: 10px;
}

.twoRight-txt-li {
	min-height: 440px;
	margin-bottom: 20px;
	margin-top: 25px;
}

.twoRight-txt-li li {
	overflow: hidden;
	padding: 6px 15px;
	vertical-align: middle;
}

.twoRight-txt-li li a {
	float: left;
	font-size: 14px;
	color: #333;
	display: inline-block;
	width: 700px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.twoRight-txt-li li small {
	float: right;
	font-size: 14px;
	color: #a9a5a5;
}

.twoRight-txt-li li a:hover {
	color: #f95201;
}

.even {
	background-color: #f5f5f5;
}


/*二级页面-图片列表 */

.twoRight-img-li {
	min-height: 460px;
}

.twoRight-img-li ul {
	overflow: hidden;
	margin-top: 10px;
	margin-right: -20px;
}

.twoRight-img-li li {
	width: 202px;
	float: left;
	margin-right: 17px;
	margin-top: 20px;
	text-align: center;
}

.twoRight-img-li li img {
	width: 100%;
	height: 152px;
}

.twoRight-img-li li span {
	font-size: 14px;
	color: #606060;
}

.twoRight-img-li li:hover span {
	color: #0083c7;
}


/*二级页面-图文详情 */

.twoRight-text {
	min-height: 460px;
	padding: 0 20px;
}

.twoRight-text img {
	max-width:100%;
}

.twoRight-text-tit {
	text-align: center;
}

.twoRight-text-tit h4 {
	font-size: 18px;
	color: #000;
	margin: 20px 0px 5px;
	font-weight: 500;
}

.twoRight-text-tit-guide {
	background-image: url(../images/twoRingt-con-tit.png);
	background-repeat: no-repeat;
	background-position: top center;
	font-size: 13px;
	color: #666;
}

.twoRight-text-tit-guide span {
	color: #333;
	margin-right: 10px;
}

.twoRight-text-con {
	min-height: 300px;
	padding-top: 10px;
}

.twoRight-text-con p {
	font-size: 14px;
	color: #333;
	line-height: 1.8;
	text-indent: 25px;
	margin: 5px 0px;
}


/* 二级页-分页 */

.fenye {
	margin: 20px auto;
	width: 560px;
	height: 30px;
	line-height: 30px;
}

.fenye a {
	padding: 4px 8px;
	background-color: #fff;
	border: 1px solid #dedede;
	border-radius: 4px;
	margin: 0px 5px;
	font-size: 12px;
	color: #666;
}

.fenye .active {
	color: #fff;
	background-color: #0a60ac;
	border: 1px solid #0a60ac;
}

.fenye a:hover {
	color: #fff;
	background-color: #0a60ac;
	border: 1px solid #0a60ac;
}


/* 二级页-分页1 */

.fenye1 {
	padding: 10px 0px;
	font-size: 13px;
}

.fenye1 li {
	margin-top: 10px;
}

.fenye1 span {
	background-color: #e0e0e0;
	padding: 4px;
	color: #333;
}

.fenye1 span a {
	color: #393939;
}

.xbs3{
	overflow: hidden;
	margin-top: 6px;
}



.xbs3-con{
	overflow: hidden;
	margin-left: -58px;
}

.xbs3-con div{
	padding: 21px;
	float: left;
	margin-left: 36px;
	width: 486px;
	height: 70px;
}

.Enrolment_img{
	width: 255px;
	float: left;
	margin-top: 20px;
	margin-right: 27px;
	position: relative;
}
.Enrolment_img p{
	position: absolute;
	bottom: 25px;
	left: 0;
	width: 100%;
	color: #000000;
	text-align: center;
	font-size: 14px;
}
.Enrolment_img:nth-child(2){
	margin-right: 0;
}
.Enrolment_img img{
	width: 100%;
	height: 296px;
}
.Shortcut_button{
	overflow: hidden;
	margin-top: 30px;
}
.Shortcut_button a{
	float: left;
	width: 266px;
	margin-right: 12px;
}
.Shortcut_button a img{
    width: 100%;
    height: 100px;
}
.Shortcut_button a:nth-child(4){
	margin-right: 0;
}
